<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="telecommAppLabel" product="default" msgid="382363169988504520">"Kõnehaldus"</string>
    <string name="userCallActivityLabel" product="default" msgid="5415173590855187131">"Telefon"</string>
    <string name="unknown" msgid="6878797917991465859">"Tundmatu"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"Vastamata kõne"</string>
    <string name="notification_missedWorkCallTitle" msgid="6242489980390803090">"Vastamata kõne töölt"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"Vastamata kõned"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> vastamata kõnet"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"Vastamata kõne helistajalt <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_missedCall_call_back" msgid="2684890353590890187">"Helista tagasi"</string>
    <string name="notification_missedCall_message" msgid="3049928912736917988">"Sõnum"</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"Kõne on summutatud."</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"Valjuhääldi on sisse lülitatud."</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"Ei saa praegu rääkida. Milles asi?"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"Helistan kohe tagasi."</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"Helistan sulle hiljem."</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"Ei saa rääkida. Helistad hiljem?"</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"Kiirvastused"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"Kiirvastuste muutmine"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"Kiirvastus"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"Sõnum on saadetud numbrile <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="respond_via_sms_failure_format" msgid="90791421289769504">"Sõnumi saatmine numbrile <xliff:g id="PHONE_NUMBER">%s</xliff:g> ebaõnnestus."</string>
    <string name="enable_account_preference_title" msgid="2021848090086481720">"Kõnekontod"</string>
    <string name="outgoing_call_not_allowed_user_restriction" msgid="6872406278300131364">"Lubatud on ainult hädaabikõned."</string>
    <string name="outgoing_call_not_allowed_no_permission" msgid="1996571596464271228">"See rakendus ei saa ilma telefoni kasutamise loata välja helistada."</string>
    <string name="outgoing_call_error_no_phone_number_supplied" msgid="1940125199802007505">"Helistamiseks sisestage kehtiv number."</string>
    <string name="duplicate_video_call_not_allowed" msgid="3749211605014548386">"Kõnet ei saa praegu lisada."</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Puudub kõnepostinumber"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"SIM-kaardile pole salvestatud ühtegi kõnepostinumbrit."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Lisa number"</string>
    <string name="change_default_dialer_dialog_title" msgid="9101655962941740507">"Kas muuta rakendus <xliff:g id="NEW_APP">%s</xliff:g> telefoni vaikerakenduseks?"</string>
    <string name="change_default_dialer_dialog_affirmative" msgid="8606546663509166276">"Määra vaikeseadeks"</string>
    <string name="change_default_dialer_dialog_negative" msgid="9078144617060173845">"Tühista"</string>
    <string name="change_default_dialer_warning_message" msgid="1417671460801684999">"Rakendus <xliff:g id="NEW_APP">%s</xliff:g> saab helistada ja juhtida kõiki kõnede aspekte. Määrake telefoni vaikerakenduseks vaid usaldusväärsed rakendused."</string>
    <string name="blocked_numbers" msgid="2751843139572970579">"Blokeeritud numbrid"</string>
    <string name="blocked_numbers_msg" msgid="1045015186124965643">"Te ei saa blokeeritud numbritelt kõnesid ega tekstsõnumeid."</string>
    <string name="block_number" msgid="1101252256321306179">"Lisa number"</string>
    <string name="unblock_dialog_body" msgid="1614238499771862793">"Kas deblokeerida number <xliff:g id="NUMBER_TO_BLOCK">%1$s</xliff:g>?"</string>
    <string name="unblock_button" msgid="3078048901972674170">"Deblokeeri"</string>
    <string name="add_blocked_dialog_body" msgid="9030243212265516828">"Blokeeri kõned ja tekstsõnumid numbrilt"</string>
    <string name="add_blocked_number_hint" msgid="6847675097085433553">"Telefoninumber"</string>
    <string name="block_button" msgid="8822290682524373357">"Blokeeri"</string>
    <string name="non_primary_user" msgid="5180129233352533459">"Ainult seadme omanik saab blokeeritud numbreid vaadata ja hallata."</string>
    <string name="delete_icon_description" msgid="8903995728252556724">"Deblokeerimine"</string>
    <string name="blocked_numbers_butter_bar_title" msgid="438170866438793182">"Blokeerimine on ajutiselt välja lülitatud"</string>
    <string name="blocked_numbers_butter_bar_body" msgid="2223244484319442431">"Kui helistate või saadate sõnumi hädaabinumbrile, lülitatakse blokeerimine välja, et hädaabiteenused saaksid teiega ühendust võtta."</string>
    <string name="blocked_numbers_butter_bar_button" msgid="2197943354922010696">"Luba kohe uuesti"</string>
    <string name="blocked_numbers_number_blocked_message" msgid="7678509606805029540">"Number <xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> on blokeeritud"</string>
    <string name="blocked_numbers_number_unblocked_message" msgid="977894647366750418">"Number <xliff:g id="UNBLOCKED_NUMBER">%1$s</xliff:g> on deblokeeritud"</string>
    <string name="blocked_numbers_block_emergency_number_message" msgid="917851876780698387">"Hädaabinumbrit ei saa blokeerida."</string>
    <string name="blocked_numbers_number_already_blocked_message" msgid="4392247814500811798">"Number <xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> on juba blokeeritud."</string>
    <string name="toast_personal_call_msg" msgid="5115361633476779723">"Helistamiseks kasutatakse isiklikku helistamisprogrammi"</string>
    <string name="notification_incoming_call" msgid="7713197997773986670">"Teenuse <xliff:g id="CALL_VIA">%1$s</xliff:g> kõne kontaktilt <xliff:g id="CALL_FROM">%2$s</xliff:g>"</string>
    <string name="notification_incoming_video_call" msgid="6638486071698373893">"Teenuse <xliff:g id="CALL_VIA">%1$s</xliff:g> videokõne kontaktilt <xliff:g id="CALL_FROM">%2$s</xliff:g>"</string>
    <string name="answering_ends_other_call" msgid="8282145910153766401">"Vastamisel lõpetatakse teenuse <xliff:g id="CALL_VIA">%1$s</xliff:g> kõne"</string>
    <string name="answering_ends_other_calls" msgid="1198589551399049197">"Vastamisel lõpetatakse teenuse <xliff:g id="CALL_VIA">%1$s</xliff:g> kõned"</string>
    <string name="answering_ends_other_video_call" msgid="8510410917384186360">"Vastamisel lõpetatakse teenuse <xliff:g id="CALL_VIA">%1$s</xliff:g> videokõne"</string>
    <string name="answering_ends_other_managed_call" msgid="5186137550267947785">"Vastamisel lõpetatakse pooleliolev kõne"</string>
    <string name="answering_ends_other_managed_calls" msgid="6429838309560397988">"Vastamisel lõpetatakse pooleliolevad kõned"</string>
    <string name="answering_ends_other_managed_video_call" msgid="1585423762458248435">"Vastamisel lõpetatakse pooleliolev videokõne"</string>
    <string name="answer_incoming_call" msgid="4140530013111794587">"Vasta"</string>
    <string name="decline_incoming_call" msgid="806026168661598368">"Keeldu"</string>
    <string name="cant_call_due_to_ongoing_call" msgid="4952615196237854748">"Kõnet ei saa teenuse <xliff:g id="OTHER_CALL">%1$s</xliff:g> kõne tõttu teha."</string>
    <string name="cant_call_due_to_ongoing_calls" msgid="1380804892363503856">"Kõnet ei saa teenuse <xliff:g id="OTHER_CALL">%1$s</xliff:g> kõnede tõttu teha."</string>
    <string name="cant_call_due_to_ongoing_unknown_call" msgid="149091978697302211">"Kõnet ei saa teise rakenduse kõne tõttu teha."</string>
    <string name="notification_channel_incoming_call" msgid="3513761697082968084">"Sissetulevad kõned"</string>
    <string name="notification_channel_missed_call" msgid="8727062678632713146">"Vastamata kõned"</string>
    <string name="notification_channel_call_blocking" msgid="2943358779746676070">"Kõnede blokeerimine"</string>
    <string name="alert_outgoing_call" msgid="982908156825958001">"Selle kõne tegemisel lõpetatakse pooleliolev kõne rakenduses <xliff:g id="OTHER_APP">%1$s</xliff:g>."</string>
    <string name="phone_settings_call_blocking_txt" msgid="3976004073043846733">"Kõnede blokeerimine"</string>
    <string name="phone_settings_number_not_in_contact_txt" msgid="3126829421867168652">"Numbrid, mis ei ole kontaktide hulgas"</string>
    <string name="phone_settings_number_not_in_contact_summary_txt" msgid="9043147855140079119">"Blokeeritud numbreid ei lisata teie kontaktide hulka"</string>
    <string name="phone_settings_private_num_txt" msgid="8623574188879134262">"Privaatne"</string>
    <string name="phone_settings_private_num_summary_txt" msgid="7516314821207782191">"Nende helistajate blokeerimine, kes ei avalda oma numbrit"</string>
    <string name="phone_settings_payphone_txt" msgid="2493356957416981318">"Telefoniautomaat"</string>
    <string name="phone_settings_payphone_summary_txt" msgid="6126709946103814653">"Kõnede blokeerimine telefoniautomaatidest"</string>
    <string name="phone_settings_unknown_txt" msgid="5836407031508172721">"Tundmatu"</string>
    <string name="phone_settings_unknown_summary_txt" msgid="3457690230497753233">"Kõnede blokeerimine tuvastamata helistajatelt"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_title_txt" msgid="628536625775266096">"Kõnede blokeerimine"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_text_txt" msgid="6264230048947693941">"Kõnede blokeerimine on keelatud"</string>
    <string name="phone_strings_emergency_call_made_dialog_title_txt" msgid="7421611725400166580">"Tehti hädaabikõne"</string>
    <string name="phone_strings_emergency_call_made_dialog_call_blocking_text_txt" msgid="4083285098613193052">"Kõnede blokeerimine on keelatud, et lubada hädaabiteenustel teiega ühendust võtta."</string>
    <string name="developer_title" msgid="1816273446906554627">"Teenuse Telecom arendaja menüü"</string>
</resources>
